Bug 497049 - Moving to Fedora via usb needs Linux documentation, not just Windows.
Moving to Fedora via usb needs Linux documentation, not just Windows.
Status: CLOSED NEXTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: install-guide (Show other bugs)
devel
All Linux
low Severity medium
: ---
: ---
Assigned To: David Nalley
David Nalley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-22 02:59 EDT by Ian Kelling
Modified: 2009-07-07 01:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-07 01:50:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Kelling 2009-04-22 02:59:35 EDT
Description of problem:

In the official fedora install documentation there is a section "Making USB Media",

http://docs.fedoraproject.org/install-guide/f10/en_US/sn-making-media.html#id3110774

, there are subsections for Windows and Linux. In the Linux instructions, the only instructions for installing livecd-tools are for Fedora. Obviously many users installing Fedora don't have it on their computer already, which makes using windows the only documented option. I think its important to have documentation for using other Linux distros. Besides supporting Linux being generally a good idea, there are a lot of laptops/netbooks nowadays that come with other Linux distros and no cd drive, only usb.
Comment 1 eric@christensenplace.us 2009-06-10 18:29:00 EDT
Can any of these be closed?
Comment 2 Ruediger Landmann 2009-07-07 01:50:31 EDT
Fixed for next update of the guide; commit 1e16f09703332e3bd3401b8cd1656e746a07a630

Note You need to log in before you can comment on or make changes to this bug.